   function Zsend(var1) {
            temptext = var1;
      
            if (temptext.indexOf("验证码错误") > -1) {
                layer.msg(temptext, {
                    icon: 2, btn: ['确定']
                }, function () {
                    $("#tyzm").select();
                    $("#tyzm").focus();
                });
                return false;
            } else if (temptext.indexOf("重置密码失败") > -1) {
                layer.msg(temptext, {
                    icon: 2, btn: ['确定']
                }, function () {
                    $("#fvyhmm").select();
                    $("#fvyhmm").focus();
                });
                return false;
            } else {
                layer.msg(temptext, {
                    icon: 1, btn: ['确定']
                }, function () {
                    window.location.href = "index.aspx";
                    return true;
                });
            }
        }
